.allocation {
  padding: 8rem 10%;
  background: #242730;
  .detail {
    // display: grid;
    .title {
      margin-bottom: 1.8125rem;
      font-family: Kanit;
      font-style: normal;
      font-weight: bold;
      font-size: 3rem;
      line-height: 3.25rem;
      text-transform: uppercase;
      color: #ff36d3;
    }
    .info {
      margin-top: 2.8125rem;
      font-family: PoppinsLight;
      font-style: normal;
      font-weight: 300;
      font-size: 0.9375rem;
      line-height: 1.5rem;
      color: #d8e2ea;
    }

    .chart {
      display: flex;
      justify-content: center;
      margin-top: 7rem;
      .image {
        width: 20.9375rem;
        height: 18.375rem;
      }
    }
  }
  .text-area {
    .dot {
      height: 0.625rem;
      width: 0.625rem;
      padding-right: 0.625rem;
      margin-top: 0.5rem;
      background-color: #ff36d3;
      border-radius: 50%;
      display: inline-block;
    }
    .text {
      max-width: 14rem;
      font-family: PoppinsLight;
      font-style: normal;
      font-weight: normal;
      font-size: 0.9375rem;
      line-height: 1.5rem;
      color: #d8e2ea;
    }
  }

  .note {
    display: grid;
    padding-left: 1.75rem;
    padding-top: 1rem;
    .note-text {
      font-family: PoppinsLight;
      font-style: normal;
      font-weight: normal;
      font-size: 0.75rem;
      line-height: 1.5rem;
      color: #97a3b4;
    }
  }

  .space {
    padding: 1.4rem;
  }
  .text-space {
    padding-left: 1rem;
  }
  .space-left {
    min-height: 3.125rem;
    margin-left: 1rem;
    margin-bottom: 0.25rem;
  }
}

@media only screen and (max-width: 1200px) {
  .allocation {
    .detail {
      padding-bottom: 5rem;
      .chart {
        margin-top: 0;
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .allocation {
    .detail {
      .chart {
        margin-top: 5rem;
      }
    }
  }
}

@media only screen and (max-width: 576px) {
  .allocation {
    padding: 5rem 10%;
    .space-left {
      margin-bottom: 1rem;
    }
    .text-area {
      .text {
        max-width: none;
      }
    }
    .note {
      .note-text {
        font-size: 1rem;
      }
    }
  }
  .space-bottom {
    margin-bottom: 0.5rem;
  }
}
